
#stacks_in_5367_page6 {
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 15px 0px;
}
#stacks_in_745_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_745_page6 .jwresp_col{overflow:hidden;margin:0;width:27%; float:left;}#stacks_in_745_page6 #jwresp_col2_stacks_in_745_page6{ float:right; width:71%}@media screen and (max-width:950px){#stacks_in_745_page6 #jwresp_col1_stacks_in_745_page6,#stacks_in_745_page6 #jwresp_col2_stacks_in_745_page6{width:100%;float:none;display:block}#stacks_in_745_page6 #jwresp_col1_stacks_in_745_page6{margin-bottom:0px}}

#stacks_in_745_page6 {
	margin: 0px 0px 20px 0px;
}
/*-- Cycler Image Stack v2.5.2 by Joe Workman --*/
 
 
#custom_nav_stacks_in_773_page6{display:none;}

#stacks_in_773_page6 .cycler_reel{position:relative;}
#stacks_in_773_page6 .cylcer_slide{width:100% !important;}
#stacks_in_773_page6 .cycler_nav {
    display: none;
    text-align: center;
    line-height: 40px;
}
#stacks_in_773_page6 .cycler_nav a {
    text-decoration: none !important;
    padding: 5px;
    font-weight: bold;
}
#stacks_in_773_page6 .cycler_nav a.activeSlide {
    background: #000000;
    border: 1px solid #000000;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
}
#cycler_nav_bottom_stacks_in_773_page6 {
    display: none !important;
}
#stacks_in_773_page6 .nav_bullet {
    padding:0;
    line-height:9px;
    height:9px;
}
#stacks_in_773_page6 .nav_bullet a {
    padding: 0;
    border-width: 0;
    text-indent: 9999px;
    display: inline-block;
    margin: 0 4px;
    width: 9px;
    height: 9px;
    background-color:transparent;
    background-repeat:no-repeat;
    background: url(../files/cycler-images/nav_dot_normal.png) no-repeat;
}
#stacks_in_773_page6 .nav_bullet a:hover {
    background: url(../files/cycler-images/nav_dot_hover.png) no-repeat;
}
#stacks_in_773_page6 .nav_bullet a.activeSlide {
    background: url(../files/cycler-images/nav_dot_active.png) no-repeat;
    border-width: 0;
    background-color:transparent;
    background-repeat:no-repeat;
}
#stacks_in_773_page6 .cycler_pager {
	cursor:pointer;
	z-index:1000;
	display:none;
	width:30px;
	height:30px;
	position:absolute;
	top:0%;
}
#stacks_in_773_page6 .next_pager {
	right:0px;
    background: url(../files/cycler-images/next.png) no-repeat;
}
#stacks_in_773_page6 .prev_pager {
	left:0px;
    background: url(../files/cycler-images/prev.png) no-repeat;
}

/*-- End Cycler Image Stack --*/
#stacks_out_773_page6 {
	margin-left:0;
}

#stacks_in_773_page6 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_722_page6 {
	margin: 9px 0px 0px 0px;
	padding: 3px 0px 0px 0px;
}
#stacks_in_5016_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5016_page6 .jwresp_col{overflow:hidden;margin:0;width:57%; float:left;}#stacks_in_5016_page6 #jwresp_col2_stacks_in_5016_page6{ float:right; width:41%}@media screen and (max-width:900px){#stacks_in_5016_page6 #jwresp_col1_stacks_in_5016_page6,#stacks_in_5016_page6 #jwresp_col2_stacks_in_5016_page6{width:100%;float:none;display:block}#stacks_in_5016_page6 #jwresp_col1_stacks_in_5016_page6{margin-bottom:10px}}

#stacks_in_5016_page6 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_5027_page6 {
	margin-left:0;
}

#stacks_in_5027_page6 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_4982_page6 {
	margin: 9px 0px 9px 0px;
}
#stacks_in_4838_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_4838_page6 .jwresp_col{overflow:hidden;margin:0;width:57%; float:left;}#stacks_in_4838_page6 #jwresp_col2_stacks_in_4838_page6{ float:right; width:41%}@media screen and (max-width:900px){#stacks_in_4838_page6 #jwresp_col1_stacks_in_4838_page6,#stacks_in_4838_page6 #jwresp_col2_stacks_in_4838_page6{width:100%;float:none;display:block}#stacks_in_4838_page6 #jwresp_col1_stacks_in_4838_page6{margin-bottom:10px}}

#stacks_in_4838_page6 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_4941_page6 {
	margin-left:0;
}

#stacks_in_4941_page6 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_4938_page6 {
	margin: 9px 0px 9px 0px;
}
#stacks_in_5313_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5313_page6 .jwresp_col{overflow:hidden;margin:0;width:57%; float:left;}#stacks_in_5313_page6 #jwresp_col2_stacks_in_5313_page6{ float:right; width:41%}@media screen and (max-width:900px){#stacks_in_5313_page6 #jwresp_col1_stacks_in_5313_page6,#stacks_in_5313_page6 #jwresp_col2_stacks_in_5313_page6{width:100%;float:none;display:block}#stacks_in_5313_page6 #jwresp_col1_stacks_in_5313_page6{margin-bottom:10px}}

#stacks_in_5313_page6 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_4990_page6 {
	margin-left:0;
}

#stacks_in_4990_page6 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_5365_page6 {
	margin: 9px 0px 9px 0px;
}
#stacks_in_5360_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5360_page6 .jwresp_col{overflow:hidden;margin:0;width:57%; float:left;}#stacks_in_5360_page6 #jwresp_col2_stacks_in_5360_page6{ float:right; width:41%}@media screen and (max-width:900px){#stacks_in_5360_page6 #jwresp_col1_stacks_in_5360_page6,#stacks_in_5360_page6 #jwresp_col2_stacks_in_5360_page6{width:100%;float:none;display:block}#stacks_in_5360_page6 #jwresp_col1_stacks_in_5360_page6{margin-bottom:10px}}

#stacks_in_5360_page6 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_5361_page6 {
	margin-left:0;
}

#stacks_in_5361_page6 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_5323_page6 {
	margin: 9px 0px 9px 0px;
}
#stacks_in_5318_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5318_page6 .jwresp_col{overflow:hidden;margin:0;width:57%; float:left;}#stacks_in_5318_page6 #jwresp_col2_stacks_in_5318_page6{ float:right; width:41%}@media screen and (max-width:900px){#stacks_in_5318_page6 #jwresp_col1_stacks_in_5318_page6,#stacks_in_5318_page6 #jwresp_col2_stacks_in_5318_page6{width:100%;float:none;display:block}#stacks_in_5318_page6 #jwresp_col1_stacks_in_5318_page6{margin-bottom:10px}}

#stacks_in_5318_page6 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_4998_page6 {
	margin-left:0;
}

#stacks_in_4998_page6 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_5369_page6 {
	margin: 9px 0px 9px 0px;
}

#stacks_in_5356_page6 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_5358_page6 {
	padding: 10px 0px 20px 0px;
}
#stacks_in_4971_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_4971_page6 .jwresp_col{overflow:hidden;margin:0;width:57%; float:left;}#stacks_in_4971_page6 #jwresp_col2_stacks_in_4971_page6{ float:right; width:41%}@media screen and (max-width:900px){#stacks_in_4971_page6 #jwresp_col1_stacks_in_4971_page6,#stacks_in_4971_page6 #jwresp_col2_stacks_in_4971_page6{width:100%;float:none;display:block}#stacks_in_4971_page6 #jwresp_col1_stacks_in_4971_page6{margin-bottom:10px}}

#stacks_in_4973_page6 {
	margin: 9px 0px 9px 0px;
}

#stacks_out_5354_page6 {
	margin-left:0;
}

#stacks_in_5354_page6 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_2626_page6 {
	margin: 10px 0px 20px 0px;
}
